Subject: Re: Early Logout - 14/02/2022
From: Deeksha Dadu <[email-masked]>
To: Bharat Bhushan <[email-masked]>
Cc: "Pritish Nandi (LSM)" <[email-masked]>, Saurabh Dadu <[email-masked]>, "Pravesh Singh (LSM)" <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Thu, 17 Feb 2022 01:42:08 +0000

Hi Bharat,

 This is not required.

Take care of yourself.

Regards,
Deeksha

Sent from my iPhone

On 17 Feb 2022, at 01:49, Bharat Bhushan <[email-masked]> wrote:

Hello Pritish,

I apologize for leaving after half day of work but I was unwell. I informed Pravesh and also told him that I will be calling/updating you next day which I did.

I am willing to cover up the remaining hours over Thursday and Friday.

Please confirm, if I can cover up the remaining half day on Thursday and Friday.

I will be waiting for your response.

Regards,
Bharat Bhushan

________________________________
From: "Pritish Nandi" <[email-masked]>
To: "bharat bhushan" <[email-masked]>
Cc: "deeksha" <[email-masked]>, "saurabh" <[email-masked]>, "Pravesh Singh" <[email-masked]>, "Ashish Dabral" <[email-masked]>
Sent: Tuesday, February 15, 2022 1:01:28 PM
Subject: Early Logout - 14/02/2022

Hi Bharat,

Could you please advise me the reason for early logout and leaving the office yesterday?

Awaiting your reply.

@Pravesh - Please speak to me about this.

Regards,
Pritish Nandi